h1
{
	font-family:				verdana;
	font-size:					16pt;
	
	border-style:				solid;
	border-width:				5px;
	margin-bottom:				10px;	
	
	padding:					5px;
	background-color:			#d9d9d9;	
	border-color:				#e5e5e5;
	
	-moz-border-radius-topleft: 		10px;
	-moz-border-radius-topright: 		10px;
	-moz-border-radius-bottomleft: 		10px;
	-moz-border-radius-bottomright:		10px;

}

body,table,td
{
	font-family:				verdana;
	font-size:					10pt;
}

body
{
	background-color:			#f1f1f1;
}

.epais
{
	font-weight:				bold;
}